Subject: Re: AC, Joe, and Manny: Thanks RE: Rendering
From: John Gross <[email-masked]>
To: Joe <[email-masked]>
Cc: Lightwave Post <[email-masked]>
Date: Mon, 16 Oct 1995 10:20:22 -0700 (PDT)

> 
> > Hi John,
> > I remember hearing that in one of the Stranahan tapes also, but the fact 
> > of the matter is, whenever I use field rendering, I experience nearly 
> > twice the rendering time.  So... my question is, how do you employ field 
> > rendering without adding substantially to the rendering times ??
> 
Doh!  Mark Thompson pointed out the Segment Memory thing which I totally 
forgot about. See his post for more info...

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]